# Generated by Django 3.1.2 on 2020-10-21 15:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0010_auto_20201021_2207'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kegiatan',
            old_name='Tambahkan_Peserta',
            new_name='nama',
        ),
    ]
